---
title: Translating translationAcademy
question: What are the guidelines for translating translationAcademy?
manual: gateway
volume: 3
slug: gl_academy
dependencies: ["ta_intro", "gl_strategy", "gl_notes", "gl_ulb"]
status: drafted
tags: 
recommended: ["check_ulb", "check_notes"]
original_url:
credits: 
---
### Recommended Training and Experience

translationAcademy contains many lessons on specialized topics, such as language, translation issues, biblical studies, software, and audio equipment. Some of the vocabulary is also specialized. We recommend that the people who translate tA into a Gateway Language have a **college-level education or some training and experience in the particular area that they are translating**. For example, if you are translating the Translation Manual, it would be good if you have training and experience in linguistics and translation. If you are translating the Audio Manual, it would be good if you have training and experience using audio equipment. You will be able to translate more accurately and clearly if you have experience in the topic.

This means that you will want to have **several specialists** on your translation team, with each specialist translating the parts that they are most familiar with. If you find that some lessons are unclear, discuss the problem with other members of the team until you understand what the lesson is trying to teach. You cannot translate something that you do not understand. If you try to do that, the Other Language translator will not be able to understand or use it.

### Recommended Reference Materials

We recommend that you use specialized dictionaries as you translate to hep you understand the concepts that you are translating.  Do not use unusual or technical words in your translation if there is a simpler way to communicate the same thing. Remember that the OL translators speaks the Gateway Language as a second language, they will not know unusual or technical words. Try to keep the lessons uncomplicated and clear, using simple language as much as you can. We have tried to write the lessons of tA using simple language, so please follow this same style. 
